{
"Id": "08a4fa64-1244-4b21-a1af-5c2c470b5980",
"Name": "Invoice",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "5be9a614-803b-4f76-bd05-ff7801db9396",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 2,
"Properties":   {"PositiveExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "eccc97aa-a63a-4045-bc66-8d0a88f91333"}}
}